<?xml version="1.0" encoding="windows-1251"?>
<Template DocumentType="10" Comment="">
	<Setting IDForm="0" PosResFontSize="-2" SupportSpread="Yes">
		<Folder Caption="Оформление документа">
			<Item Name="FormulaExp" Value="Yes" Caption="Развернуть формулы"/>
			<Item Name="Zatr" Value="Yes" Caption="Показывать расчетные строки"/>
			<Item Name="Border" Value="Yes" Caption="Рисовать границы у всех ячеек в документе"/>
		</Folder>
	</Setting>
</Template>
